/*
Theme Name: Divi Child
Template: Divi
*/

/* Disable fixed navigation */
/*#top-header, #main-header {*/
/*    position: absolute !important;*/
/*}*/
/*设置翻译*/

#main{
    max-width:1920px!important;
}
.container{
    max-width:1920px!important;
}
@media screen and (max-width:590px){
    .trp-language-switcher > div > a{
        margin-left: -30px;
    }
    #main{
        padding:0 20px!important
    }
}